@charset "utf-8";

/*
* KSO Responsive v1.0
* Copyright 2013, KS Jade
* www.ksodesign.com
* KSO Responsive Dummy 
* 4/09/2013
*/



/* #Base 960 Grid
================================================== */

.rimg { display:block; width:100%; height:auto; }
.skeleton { float:left; margin:0 1.04166667% 2.08333333%; }
.transition_effect { -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s; }

#kso-container, .header_wrapper, .footer_wrapper { margin:0 auto; }
.resizable-wrapper { position:relative; margin:0 auto; padding:0; width:97.9166666%; }

.ec #aside1,
.ece #aside1 { float:left; display:inline; }
.ce #aside1,
.ece #aside2 { float:right; display:inline; }

.column3 { width:31.25%; }
.column4 { width:22.9166667%; }

.columnImg { margin-top:1.04166667%; width:22.29166666666667%; height:15%; overflow:hidden; }
.columnImg a { 
	display:block;
	border:4px solid #E5DDD2; border-radius:5px;
	transition:all 0.2s ease 0s;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
.columnImg a:hover { border-color:#8dc63f; }
.colMarginL { float:left; margin:1.04166667% 1.45833333333333% 2.08333% 1.875% }
.colMarginR { float:left; margin:1.04166667% 1.875% 2.08333% 1.45833333333333%; }

.happy_about { width:35.4166667%; }
.happy_program { width:60.4166667%; }
.wg_notice,
.wg_news { width:32.2916667%; }
.wg_gallery { width:29.1666667%; }

.logInfo .acc { display:block; }
.mobile_log .acc { display:none; }

/*  Media Queries
** 
================================================== */

/* Smaller than standard 960 */
@media only screen and (max-width: 959px) {

	.main_menu2 .gnb { background:url(../img/logo_small.png) no-repeat 5% 50%; }
	.acc li { background:none !important; }
}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	.resize, .ce #aside1, .ec #aside1, .ece #aside1, .ece #aside2 { float:none; display:none; }	

	/* main */
	.column4 { width:47.9166667%; }
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	#header { margin-bottom:10px; }

	.info_op,.column3 { display:none; }
	.latest { float:none; display:block; width:98%; margin-bottom:1.04167%; }

	/* footer */
	#footer .footer_wrapper { padding-top:20px; }
	.footer_logo { float:none; display:none; }
	.footer_info, .footer_block, .footer_icon, .footer_social ul { float:none !important; margin:0 auto 10px auto !important; text-align:center; }
	.header_login { float:none; margin:0 auto; }

	.header_menu, .main_menu,
	.resize,
	.ce #aside1, .ec #aside1, .ece #aside1, .ece #aside2 { float:none; display:none; }	
	#backtoTop { display:block; }
	#topcontrol { display:none; }

	/* nav */
	#nav-wrap { position:absolute; top:30px; right:0; }
	#menu-icon { display:block; }
	#nav { display:none; }

	/* main */
	.happy_about, .happy_program, .wg_gallery { width:97.9166667%; }
	.wg_notice, .wg_news, .column4 { width:47.9166667%; }
	.columnImg { margin:0 1.04167% 2.08333333%; width:47.9166667%; }
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
	#header { margin-bottom:10px; }
	h1.site_logo img { margin-top:10px; width:70%; }

	.info_op,.column3 { display:none; }
	.latest { float:none; display:block; width:98%; margin-bottom:1.04167%; }

	/* footer */
	#footer .footer_wrapper { padding-top:20px; height:100%; }
	.footer_logo { float:none; display:none; }
	.footer_info, .footer_block, .footer_icon, .footer_social ul { float:none !important; margin:0 auto 10px auto !important; text-align:center; }
	.header_login { float:none; margin:0 auto; }

	/* display */
	.acc li.admin,
	.resize,
	.header_menu, .main_menu,
	.ce #aside1, .ec #aside1, .ece #aside1, .ece #aside2{ float:none; display:none; }	
	#backtoTop { display:block; }
	#topcontrol { display:none; }

	/* login */
	.logInfo .acc { display:none; }
	.mobile_log .acc { display:block; }

	/* nav */
	#nav-wrap { position:absolute; top:30px; right:0; }
	#menu-icon { display:block; }
	#nav { display:none; }
	.main_menu2 .gnb { float:none; background-image:none;}
	.main_menu2 ul { text-align:center; font-size:0; line-height:0; }
	.main_menu2 .gnb-item .gnb-link span { font-size:12px; padding-left:5px; padding-right:5px; }

	/* main */
	.happy_program .program_title { font-size:0.8em; }
	.dano_widgetContainer .dano_widgetTabA li a {  font-size:0.7857143em; }
	.tabs_container .nav-tabs > li > a,
	.tabs_container .pill-tabs > li > a {font-size:0.9em; font-weight:400;}

	.happy_about, .happy_program,
	.wg_notice, .wg_news, .wg_gallery, .column4 { width:97.9166667%; }
	.columnImg { margin:0 1.04167% 2.08333333%; width:97.9166667%; }

	.list_carousel .prev { left:0px; margin-bottom:-25px;margin-left:0;}
	.list_carousel .next { right:0px; margin-bottom:-25px;margin-right:0;}
}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 319px) {
	.acc li.admin, #searchLanguage { float:none; display:none; }
	.dano_widgetContainer .dano_widgetTabA li { letter-spacing:-1px;}
	.main_menu2 ul { text-align:center; }
	.main_menu2 .gnb-item .gnb-link span { font-size:12px; padding-left:5px; padding-right:5px; }
}

/* 960 Grid */
@media only screen and (min-width: 960px) {
	#kso-container, .header_wrapper, .footer_wrapper, .main_menu2 .menuWrapper { width:960px !important; }
	#nav { display:none !important; }
	.main_menu2 .menuWrapper { margin:0 auto; }
	.main_menu2 .gnb { background-position:5% 50%; }
}

@media \0screen {  
	.list_carousel li {width:220px;}
.loginWindow .loginLayer .close{background:url(../img/btn_close_ie8.png) no-repeat center center !important;}
}

/* #Clearing
================================================== */
/* Self Clearing Goodness */
#kso-container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
